Bug 1678477 - gthumb-3.8.0 is available
Summary: gthumb-3.8.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-18 21:03 UTC by Upstream Release Monitoring
Modified: 2019-06-05 01:35 UTC (History)
8 users (show)

Fixed In Version: gthumb-3.8.0-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-05 01:35:11 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-02-18 21:03:36 UTC
Latest upstream release: 3.7.1
Current version/release in rawhide: 3.6.2-2.fc30
URL: http://download.gnome.org/sources/gthumb/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1270/

Comment 1 Upstream Release Monitoring 2019-05-03 17:06:21 UTC
Latest upstream release: 3.7.2
Current version/release in rawhide: 3.7.1-3.fc30
URL: http://download.gnome.org/sources/gthumb/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1270/

Comment 2 Upstream Release Monitoring 2019-05-27 17:04:02 UTC
Latest upstream release: 3.8.0
Current version/release in rawhide: 3.7.2-1.fc31
URL: http://download.gnome.org/sources/gthumb/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1270/

Comment 3 Upstream Release Monitoring 2019-05-27 17:04:05 UTC
Skipping the scratch build because an SRPM could not be built: ['fedpkg', 'sources'] returned 1: b''

Comment 4 Fedora Update System 2019-05-27 19:43:33 UTC
gthumb-3.8.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cfa422a6d0

Comment 5 Fedora Update System 2019-05-28 02:28:14 UTC
gthumb-3.8.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cfa422a6d0

Comment 6 Fedora Update System 2019-06-05 01:35:11 UTC
gthumb-3.8.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.